Source: ruby-rack-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rack,
               ruby-rack-test
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-parser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-parser
Homepage: https://www.github.com/achiu/rack-parser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rack-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Rack Middleware for parsing post body data
 Rack::Parser is a rack middleware that allows your application to do
 decode/parse incoming post data into param hashes for your applications to
 use. You can provide a custom Parser for things like JSON, XML, MSGPACK using
 your library of choice.
